.product-block .sticker .fa-stack {width: 2.5em;height: 2.5em;line-height: 2.5em;}.product-block .sticker .fa-stack-2x {font-size: 2.5em;}.thumbnails .sticker .fa-stack {width: 3.5em;height: 3.5em;line-height: 3.5em;}.thumbnails .sticker .fa-stack-2x {font-size: 3.5em;}.sticker.sticker-2 .fa-stack-2x {color: #E03028;}.sticker.sticker-2 .fa-stack-1x {color: #FFFFFF;}.sticker.sticker-2 .sticker-caption {color: #E03028;}.sticker.sticker-2 .sticker-caption-bottom {color: #E03028;}.product-block .sticker.sticker-2 .fa-stack-1x {font-size: 16px;}.product-block .sticker.sticker-2 .sticker-caption {font-size: 11px;}.thumbnails .sticker.sticker-2 .fa-stack-1x {font-size: 23px;}.thumbnails .sticker.sticker-2 .sticker-caption {font-size: 13px;}.sticker.sticker-3 .fa-stack-2x {color: #E03028;}.sticker.sticker-3 .fa-stack-1x {color: #FFFFFF;}.sticker.sticker-3 .sticker-caption {color: #E03028;}.sticker.sticker-3 .sticker-caption-bottom {color: #E03028;}.product-block .sticker.sticker-3 .fa-stack-1x {font-size: 16px;}.product-block .sticker.sticker-3 .sticker-caption {font-size: 11px;}.thumbnails .sticker.sticker-3 .fa-stack-1x {font-size: 23px;}.thumbnails .sticker.sticker-3 .sticker-caption {font-size: 13px;}.sticker.sticker-5 .fa-stack-2x {color: #E03028;}.sticker.sticker-5 .fa-stack-1x {color: #FFFFFF;}.sticker.sticker-5 .sticker-caption {color: #92B882;}.sticker.sticker-5 .sticker-caption-bottom {color: #E03028;}.product-block .sticker.sticker-5 .fa-stack-1x {font-size: 13px;}.product-block .sticker.sticker-5 .sticker-caption {font-size: 11px;}.thumbnails .sticker.sticker-5 .fa-stack-1x {font-size: 19px;}.thumbnails .sticker.sticker-5 .sticker-caption {font-size: 13px;}.advantages .fa-2x {font-size: 2em;color: #DE1111;}.advantages > a span, .advantages > div span {font-size: 12px;color: #666666;}#tab-description {font-size: 15px;color: #000000;}#tab-specification {font-size: 14px;color: #000000;}#product-controls .stock-price-buttons .stock, .additional-fields .stock {color: #FE6106;}#product-controls .stock-price-buttons .stock.outofstock, .additional-fields .stock.outofstock {color: #BBBBBB;}.btn, .btn-lg, .btn-group-lg > .btn, select.form-control, textarea.form-control, input.form-control, .nav-pills > li > a, .nav-tabs.nav-justified > li > a, .input-group-addon, .breadcrumb, .alert, #product-controls .stock-price-buttons .price, .product-list .product-block .price, .product-grid .product-block .price > div, .table-responsive .price > div, .box .box-heading, a.button, input.button, #recaptcha_image img, #recaptcha_response_field, #image-appendix .title span, .pagination_buttons > div .links > *:first-child, .pagination_buttons > div .links > *:last-child, .pagination .links > *:first-child, .pagination .links > *:last-child {border-radius: 0px;}.img-thumbnail-transparent {opacity: 1;filter: alpha(opacity=100);}.stock {
font-size:15px;
font-weight:bold;
}


.product-grid .product-block .description {
font-size: 12px;
color: #888888;
font-weight: normal;
text-align: center;


}



.product-grid .product-block .price > div {
display: inline-block;
padding: 6px 15px 8px 15px;
background-color: #fff;

}







.product-grid .product-block {
background-color: #FFF;
}


.navbar-inverse .navbar-nav > li > a {
color: #fff;
}






.header-container {
background:#none !important;
}

.navbar-default {
border:none;
background:#efefef;
}

.product-grid .product-block .price > div {
    min-height: 85px;
}


.btn-primary {
background-color: #309e0a;
border-color: #309e0a;
}



#product-controls .stock-price-buttons .stock {font-size:16px;}





.breadcrumb {
background: #none !important;
}






.jcarousel-skin-opencart .jcarousel-container {
    background: #EFEFEF;


#content {
    padding-top: 0px;
}


.radio label, .checkbox label {
    display: none;
}


